/* CSS Document */
/* --------------------------------------------- 
Author: Astronim* [http://astronim.com]
--------------------------------------------- */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img, table, td, th, tr, div {
border: 0;
margin: 0;
padding: 0;
border-collapse:collapse; 
border-spacing:0;
}
html { width:100%; height:100%;}
body { position:relative; width:100%; background: #fff; position: relative; cursor: default; font-size: 11px; line-height: 120%; color: #000; 
font-family: Verdana, Arial, Helvetica, sans-serif; }
a { color: #000;  }
ul, li {list-style:none;}
#parent {min-width: 990px; max-width: 1900px; width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 990? '990px': 'auto');  }
#main {
width:100%; 
position: relative;
}

#main_s, #main_ss {position: relative;}
#nav{
float: left;
width: 242px;
}
#center{
margin: 0 0 0 242px; 
}

#footer{
clear: both;
height: 83px;
background-color: #eef4ef;
border-top: 2px solid #fff;
}
html>body #footer{height:auto; min-height: 83px;}
#main_ss #footer {border-top: 0px solid #fff;}		
		
/* TOP */
#top {height: 107px; background: #eef4ef; position: relative;}
#logo {padding: 18px 0 0 25px; float: left;}
#menuLeft {margin: 2px 0 15px 25px; width: 207px; } 
/* #main_s #menuLeft, #main_s_s #menuLeft {width: 207px; } */

#menuLeft li {padding: 3px 3px; margin:0; padding: 0; height: 20px;  }
html>body #menuLeft li {min-height: 18px; height: auto;}

#menuLeft li li {padding: 3px 3px; margin:0; padding: 0; height: 16px;}
html>body #menuLeft li li {min-height: 14px; height: auto;}

#menuLeft li a{color: #3a7d43; font-size: 13px; font-weight:bold; display:list-item; list-style:none; padding: 3px 3px;}
html>body #menuLeft li a{margin: 2px 0 0 0;}

#menuLeft li li a { font-size: 11px; padding: 2px 0 2px 15px; margin: 2px 0 0 0;}
#menuLeft a:hover, #menuLeft a.here {text-decoration: none; color: #FFFFFF; background-color: #5c9d65}
/* ==========================     */ 
#menuLeft a:visited {}

#menuLeft li ul {padding:  0 0 5px 0;}

#linx { float: right; width: 25px; height: 70px; padding: 8px 9px 0 0 ;}
#linx div { width: 25px; height: 25px; margin: 0; background: url(../i/home.gif) no-repeat 50% 0;}
#linx a {width: 25px; height: 25px; margin: 0; display:block; background: url(../i/home.gif) no-repeat 50% 0;}
#linx a.map { background-image: url(../i/map.gif);}
#linx a.mail { background-image: url(../i/mail.gif);}
#linx a:hover { background:#5c9d65 url(../i/home.gif) no-repeat 50% -25px;}
#linx a.map:hover { background:#5c9d65 url(../i/map.gif) no-repeat 50% -25px;}
#linx a.mail:hover { background:#5c9d65 url(../i/mail.gif) no-repeat 50% -25px;}


#topCenter { position: absolute; left: 42%;  float: left; top: 8px; width: 468px; height: 100px; overflow: hidden;}

#bannerMiddle { padding: 0 0 20px 0; text-align: center;} 


#locationbar {color:#3a7d43; width: 498px; min-height: 20px; padding: 12px 0 0 0;}
#locationbar a {color:#3a7d43;}
#locationbar span {color:#3a7d43;}

/* NEWS */
#news {line-height: 12px; padding:  0 0 25px 0; }
#news td, #catalog td{ vertical-align:top; padding: 2px 1px 0px 1px; }
#news a { position: relative;  }
#news table td, #catalog table td {width: 33%; }
#news td.tra .c { background:url(../i/bg_tra.png) bottom left no-repeat;}
#news td.tra .h {background: #f1eec5; height: 54px; border-bottom: 2px solid #dcd46d; }
#news td.sh .c { background:url(../i/bg_sh.png) bottom left no-repeat;}
#news td.sh .h {background: #d5f1cc; height: 54px; border-bottom: 2px solid #2cb700; }
#news td.pro .c { background:url(../i/bg_pro.png) bottom left no-repeat;}
#news td.pro .h {background: #cce3f6; height: 54px; border-bottom: 2px solid #0071d0; }
#news td .logo { text-align: right; padding: 10px 10px 0 0; height: 23px;}
#news .c, #catalog .c, #articles .c, .news .c {padding: 8px;}
#main #catalog .c{padding: 8px 8px 8px 9px !important;}
#news .item, .news .item {clear: both; padding: 0 0 8px 0;}
.nc  {background:url(../i/bg_nc.png) bottom left no-repeat !important; padding: 10px 0 10px 8px; margin-left: -8px;}
.nc .b a { color: #000 !important;}

#news .item p, .news .item p {width: 100%;}
#news .img, .news .img, .news_sec .img{float: left; margin: 4px 8px 4px 0; position: relative;  z-index: 999 !important;}
#news img, .news img {position: relative;  z-index: 999 !important;}
#news .date, .news .date {color: #999999; font-size: 9px; margin-bottom: -2px;}
#news h2, .news h2 { margin:0 0 0 10px; }

#news .f, .news .f {padding: 8px 0 0 0; position: relative; z-index: 700; }
.news_sec .f {position: relative; z-index: 700; }
#news .f a, .news .f a, .news .nc .f a { display: block; float: left; height: 12px; border: 1px solid #cabe56; background: #cabe56 url(../i/bg_a_tra.gif) repeat-x; margin: 1px; font-size: 9px; color: #FFF; text-decoration: none; padding: 0 4px 1px 4px;}	
#news .sh .f a { border: 1px solid #2faa25; background: #2faa25 url(../i/bg_a_sh.gif) repeat-x;}	
#news .pro .f a { border: 1px solid #0071d0;  background: #0071d0 url(../i/bg_a_pro.gif) repeat-x;}	

.news .nc .f a { border: 1px solid #e3a399 !important;  background: #f8c9c2 url(../i/bg_a_nc.gif) repeat-x !important; color:#fff !important; padding: 1px  5px 0 5px; line-height: 11px;}	



#news .item a{margin: 0 0 -30px 0 !important;}
#news .item h3, #news .item h3 a {font-size: 13px; line-height: 110%;  padding: 1px 0 3px 0; }
.news .item h3, .news .item h3 a {font-size: 13px; line-height: 110%;  padding: 1px 0 3px 0;}

#news a, .news a, #catalog a, .catalog a, #locationbar a:hover, .news .item h3 a   {text-decoration: none;}
#news a:hover, .news a:hover, #catalog a:hover, .catalog a:hover, #locationbar a,  .news .item h3 a:hover {text-decoration: underline !important;}
#news a:visited, .news a:visited, #catalog a:visited, .catalog a:visited, .news .item h3 a:visited {}


.poll input.submit {margin: 0 0 0 25px;}
.poll label {padding: 3px 0 0 0; display: block;}
/* SECOND PAGE */

#second .container {float:left; width: 100%; margin-right: -4px;  border-top: 2px solid #fff;  position: relative; }


/* RIGHT ON SECOND PAGE */
#right_s {width: 247px;  margin:0 -2px 0 -245px; float: left; position:relative; border-top: 2px solid #fff; border-left: 2px solid #fff; overflow: hidden; }
#main_ss #right_s {width: 237px; margin-left: -235px; float: left; position:relative; border-top: 2px solid #fff; }

#second .h {height: 63px; padding: 0 0 0 0; position:relative; overflow: hidden;  }
#second .h .logo { position: absolute; height: 50px; width: 200px; right: 10px; top: 10px; text-align: right; }
#second .h .logo img {margin: 0 auto;}
#second .c .news {padding: 8px;}


#main_ss #second .c {margin: 30px 22px;}
#main_ss #second #right_s .c {margin: 30px 22px;}
#main_ss .informer {margin: 0 0 15px 24px; width: 168px;}

/* LEFT  ON SECOND PAGE */
#left_s {margin-right:245px; position:relative; }
#main_ss #left_s {margin-right:235px; position:relative;}
#main_ss #right_s {border: none;}

#second .h h3 {margin:32px 0 0 10px; height: 50px;} 
#second .h h3  a {font-size: 21px; font-weight: normal;}
#second .h h2, #second .h h4 { margin:40px 0 0 10px; padding-bottom: 10px; }  

#second .hh { border-bottom: #b9d1bc solid 2px;  width: 98%; padding: 32px 0 7px 10px;  }
#second .hh h3 {margin: 0;}


/* CATALOG */
.catlist {font-size: 11px;}
#catalog {padding:0 0 0 0; }
#catalog table {margin:10px 0 0 0; }
#catalog table a {position: relative;}
#catalog h1 { position:relative; margin-left: 10px;  }
#catalog td{ vertical-align:top; padding: 0 2px 25px 0;  background:url(../i/bg_w.gif) right repeat-y; /*width: 30%; */ }
#catalog h2 { position:relative; margin:0 0 0 10px;  }
#catalog td.tra .h { height: 20px; border-bottom: 4px solid #dcd46d; background: #FFF; }
#catalog td.sh .h {height: 20px; border-bottom: 4px solid #2cb700; background: #FFF; }
#catalog td.pro .h {height: 20px; border-bottom: 4px solid #0071d0; background: #FFF; }
#catalog td.tra .c { background: url(../i/bg_tra.gif) left top no-repeat; }
#catalog td.sh .c { background: url(../i/bg_sh.gif) left top no-repeat; }
#catalog td.pro .c { background: url(../i/bg_pro.gif) left top no-repeat; }
#catalog .c, .catalog .c {padding-bottom: 15px; }
#catalog td.tra { background-color: #fbfaed; }
#catalog td.sh { background-color: #f2fbf0; }
#catalog td.pro { background-color: #f0f7fc; }

#catalog .c h3 a { font-size: 13px;}

.catalog_sec {padding-left: 0px}
#left_s .catalog_sec_1 {padding-left: 8px}

.catalog_sec a, .important a, .important a:hover {text-decoration:none;}

.catalog_sec a:hover, .catalog_sec h3 a:hover, .important a  {text-decoration:underline; }
.catalog_sec h3 a {color:#cc0000;  font-size: 12px; padding: 0 !important;}

#catalog .c h3 a, .catalog .c h3 a {padding-bottom: 20px;}

#catalog .c h3, .catalog .c h3, .catalog_sec h3 {color:#cc0000; padding-top: 10px; }

.catalog .c .cc {padding: 8px 8px 0px 10px;}
.important .c .cc{padding: 16px 8px 24px 10px;}

.news_sec .date {color: #999999; font-size: 9px; margin-bottom: -2px;}
.news_sec .item {margin-bottom:8px; }
.news_sec h3 {padding-top: 0px !important; }
.news_sec h3 a {color:#000 !important; font-size: 12px;}
/* IMPORTANT */
div.important {margin-top:0px; border-top: 2px solid #fff; }
.important .h {height: 44px !important;}
#second .important .h h4{margin-top: 22px !important; color:#555 !important;}
.important .c {border-top: 2px solid #dcd46d; background: url(../i/bg_tra.gif) left top no-repeat; background-position: left 2px !important}
html>body .important .c {background-position: left top !important;}

.important li { margin:4px 0; padding: 0 !important; }
.important a {line-height:12px;}

/* SEARCH */
#search {background: #c6dcc9; padding: 8px 8px 8px 25px; margin:0 10px 0 0;}
#search {padding: 18px 8px 18px 25px;}
#main_s #search, #main_ss #search {margin-right: 10px;}

#search p {color: #000; font-size: 11px; }
#search a {color:#3a7d43; font-size: 9px; letter-spacing:-1px;}
#search a:hover {text-decoration: none;}
#search td {color: #6f6f6f; font-size: 10px; }
#search input.submit {margin-top: 10px;}
input.search {border: 2px; font-size: 11px; width: 170px; margin: 2px 0; color:#8D8C8C}

/* BANNER 1 */
#middle #nav  .reklama { padding: 0 0 20px 25px;}
#right_s .c .reklama {padding: 0 0 20px 14px;}
.banner_news {padding:15px 0 0 0; text-align: center;}

/* INFORMER */
.informer {width: 194px; overflow-x: hidden; margin: 0 0 20px 24px; border: 2px #c6dcc9 solid; border-width:0 0 2px 2px; padding: 3px 0 8px 12px; background:url(../i/bg_str.gif) left top no-repeat; }
.informer table th, .informer table td {padding: 4px 2px 0px 2px; } 
.informer table th {border-bottom: 1px solid #d8dde0; font-weight:normal; color: #6f6f6f; padding: 2px 2px 6px 2px; text-align:left;}
.informer table.noborder th {border-bottom:none;}
.informer table td { vertical-align:top;}
.informer table { width: 100%;}
.informer a { }
.informer a.small {color:#3a7d43; font-size: 9px; padding: 6px 0 0 2px;  }
.informer a:hover { text-decoration:none;}
.informer form {padding: 5px 0;}
.informer input.btn  {margin-top: 10px;}

/* BOTTOM */	
#footer { font-size:10px; line-height: 120%;}
#footer a:hover {text-decoration: none;}	
#copyr {width: 45%; float: left; }

#copyr_in {padding: 15px 25px;}
#buttons{width: 54%; float: right; text-align: right; }
#buttons_in {padding: 25px 15px 15px 25px;}

.clear{
	clear:  both; 
	height: 0px; 
	overflow: hidden;
}

html[xmlns] .mozclear
{
	border-bottom: 1px solid;
	border-color: transparent;
	margin-bottom: -1px;
}

/* CONTENT */
#content {padding: 10px 10px 30px 10px; position: relative; }
/*
#content { text-align: justify; }
*/
#content i {width: 100%; position: relative; margin-right: -5px; display: block;}
.content_news a, #content a {color: #3a7d43; text-decoration: underline !important; }
.content_news a:hover, #content a:hover {text-decoration: none !important;} 
/*
.content_news ul {margin: 8px 0 8px 0;}
.content_news li { list-style: disc; padding: 1px 16px 1px 0 !important;  margin-left: 22px;}
*/
.content_news ul {margin: 8px 0;}
.content_news li { background: url(../i/disk.gif) no-repeat left top;}

.content_news a:visited, #content a:visited {color:#737573;}

/*========================*/
.h h1 a, .h h2 a, .h h3 a, .h h4 a, .informer  h3.title, .informer  h2.title {color: #555 !important;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color:#3a7d43; 
	font-size: 18px; 
	font-weight:normal; 
	padding: 16px 0 8px 0; 
	line-height: 110%;
	position: relative;
	z-index: 998;
}
#content h1 {font-size: 24px; }
#content h2 {font-size: 22px; }
#content h3 {font-size: 20px;} 
#content h4 {font-size: 18px;}
#content h5 {font-size: 16px;}
#content h5 {font-size: 14px;}
#content h6 {font-size: 12px;}
#content, .content_news {font-size: 13px; line-height: 110%;}
#content ul, div.c ul {padding: 1px 0 8px 0;}
#content li, div.c li {padding: 1px 16px;}
#content table {position: relative;}
#content table td {padding: 8px;}
#content table.tbl td { border-bottom: 2px solid #eef4ef; text-align: left; }
#content table.tbl td.theader { background:#eef4ef; text-align: left; color: #ff0000;}
#content table.tbl td.theader p{ color: #3a7d43;}
#content .news h3, #content .news h3 a {font-weight:bold;  font-size: 13px; line-height: 110%; padding: 1px 0 3px 0;}
#content .news .f a, #content .nc .f a  {color:#FFF; border: 1px solid #2faa25; background: #2faa25 url(../i/bg_a_sh.gif) repeat-x; text-decoration:none !important;}	
#content .news .f a:hover, #content .nc .f a:hover  {text-decoration:underline !important;}

#content ul {margin: 8px 0;}
#content li { background: url(../i/disk.gif) no-repeat left top;}

#content p, #content div {padding: 5px 0;}
#content hr {border: 2px solid #eef4ef; height: 2px; overflow: hidden; background:#eef4ef;}
html>body #content hr {border: none;}

#content table.noborder td {padding: 0 !important;}

#news p, .news p, #catalog p, .catalog p {padding: 5px 0;}
#news div, .news div, .container .c div { padding: 2px 0; }

.catalog_index {margin-top: 25px;}
.catalog_index td {width: 30%;}
.catalog_index .tra .h {background: #f1eec5 !important;}
.catalog_index .sh .h {background: #d5f1cc !important;}
.catalog_index .pro .h {background: #cce3f6 !important;}
.catalog_index .h { height: 23px !important; padding: 8px 0 0 0; }
.catalog_index h1{font-weight: normal; font-size: 17px !important;  color: #ddede; padding: 0 0 5px 0;}
.catalog_index h1 a{ color: #555; font-size: 21px !important; }

.item_cat {padding: 5px 10px 0 0; border-bottom: 2px solid #eef4ef; }
.item_cat h3 { font-size: 15px !important;  font-weight: bold !important; padding: 0px 0 4px 0 !important; font-family: Verdana, Arial, Helvetica, sans-serif;}
.item_cat table td{vertical-align: top; padding: 10px;}
.item_cat table { width: 100%; }
.item_cat table p {padding: 2px 0;}
.item_cat table a:hover {text-decoration: none;}
.item_cat td.adr {width: 42%; }
.item_cat td.adr a {color:#5c9d65;}
.item_cat td.desc {width: 58%; }
.item_cat td.desc a, .pages a, .item_cat h3 {color:#000 !important;}
.item_cat td.desc .b { font-weight: bold; color:#5c9d65; font-size:12px;}


.news_month a{text-decoration: underline; font-size: 11px;}
.news_month a:hover{text-decoration: none !important;}

div.news_company {width: 232px; margin: 18px 0 20px 0; }
div.news_company .h{height: 20px; padding: 20px 0 0 25px; background: #dadbda; border-bottom: 4px solid #b8b9b8;}
div.news_company .c {background: #f4f4f4 url(../i/bg_nc.gif) left top no-repeat; padding: 12px 8px 18px 25px;}
div.news_company a {text-decoration: none;}
div.news_company .c a:hover {text-decoration: underline;}
div.news_company .c p, .c .news p {padding: 4px 0; }


div.news_company .h {background: #f8c9c2; border-bottom: 4px solid #e3a399;}
div.news_company .c {background: #fdefed url(../i/bg_nc2.gif) left top no-repeat; }

/* #second .nc .expand  .content_news { padding: 12px 0 0 0;}*/

#second .news h3 {font-size: 16px; line-height: 12px;}
#second .news .expand h3 {padding:0 0 3px 0 !important; line-height: 18px;}
#second .news .nc .c .expand h3 {color: #3a7d43 !important; }
#second .news .expand .dt {padding:0 0 15px 0 !important; color:#999999; font-size: 11px;}


div.printsend { margin: 0 0 10px 0; width: 100%;  float: none; padding-top: 0px; position: relative;}
.printsend table {width: 270px;}
div.printsend a { vertical-align: middle; position: relative; }

div.printsend a img {margin-bottom: -5px;}

.printsend a, a.mounth  {color: #000 !important; text-align: left !important; white-space:nowrap; font-size: 11px; }
.printsend a:hover {text-decoration: none;}

.filter {margin:0 0 10px 0;}
.filter table {width: 98%; font-size:9px !important;}
.filter select{margin:0 0 0 3px; font-size:10px !important; }


.title, .title a {font-size: 14px; /* font-weight: normal !important; */  text-decoration: none;}
#main .title a:hover {text-decoration: none !important; }
.catalog_title_in .title, .catalog_title_in .title a { font-size: 22px; font-weight: normal !important; color: #555 !important; }
#catalog  h2.title a:hover, #news  h2.title a:hover  {text-decoration: none  !important;}



.title_second, .title_second a {font-size: 22px !important; line-height: 110%;  font-weight: normal; text-decoration: none; color: #555 !important; font-family: Verdana, Arial, Helvetica, sans-serif;}

.informer .title {margin:  0 0 5px 0;}
h1.title a {font-size: 18px;}

#bannerTop { height: 60px; /* width: 468px; overflow: hidden; */} 
#bannerTop object {visibility: visible !important; position: relative; }

#right_s div.news {background: none !important;}


div.counter { display:inline; height:0px; left:-1000px; margin:0px; padding:0px; position:absolute; top:-1000px; visibility:hidden; width:0px; }
.gray, .grey { color:#A5A5A5; font-size:10px; line-height:10px; }
.red, .star, .error { color:#C03B20; }
.sstr { font-weight:bold;color:red}

.catalogpath {padding-left:8px; padding-top:10px}
.filter {padding-left:8px; padding-top:10px}
.pages {padding-left:5px;padding-bottom:10px;padding-top:10px}
.nofound {padding-left:8px;}
table.freetable td, table.freetable tr {padding:0 !important; margin:0 !important}
table.freetable {width:99%;}

select.select {font-size:12px; /* height:170px; */ width:340px;}
.righttd input.input {width:200px !important;}
#forms p, #forms div { padding-top:0}

#top404{
	height: 107px; background: #eef4ef;
	margin-top: 164px;
}
#under-top404{
	
}
.m-left-404{
	margin: 0 auto;
	padding-top: 22px;
	width: 320px;
}
.m-left-404 H1{
	margin-bottom: 23px;
}
.m-left-404 A{
	font: 10px Verdana;
	color: #3a7d43;
	margin-right: 12px;
}
.m-left-404 A:hover{
	text-decoration: none;
}
a.archiv {margin: 15px 0 0 0; text-decoration: underline;}
a.archiv:hover {text-decoration: none !important;}

.top_date { font-size:10px; color: #b7cbba; padding: 4px 0 0 0;}
.catalog_title {width: 99%;  height: 20px;}
.catalog_title_in {float: left; }
.catalog_counter {font-size:10px; color: #000; float: left; padding: 4px 0 0 5px; } 

.lastNews { padding: 5px 0 5px 0; margin: 15px 0 0 0;}
.lastNews ul {border-top: 2px solid #c6dcc9;}
.lastNews li {margin:8px 0 0 0; padding: 0 !important;}
.lastNews li a {font-size: 11px; /* font-weight: bold; color: #737573;*/  text-decoration:underline;  }
.lastNews li a:hover {text-decoration:none !important;   }
.lastNews li a:visited {color: #737573;} 

.lastNews h2.title {margin: 5px 0;}

.weektheme {margin-left:25px;}
.weektheme a {width: 201px; padding:3px; display:block; color:#CC0000; font-size: 13px; font-weight:bold;}
.weektheme a:hover {text-decoration: none; color: #FFFFFF; background-color: #CC0000}


#nav {margin-top:20px}

 .yad {text-align: left; margin: 10px 0; padding: 10px 0; border-top: 2px solid #c6dcc9; border-bottom: 2px solid #c6dcc9; }
.yad a {color: #000000; text-decoration: none; margin: 0; padding: 0;}
.yad hr { display: none;}
.yad ul {padding: 0;}
.yad li {padding: 2px 0 0 5px; background: url(../i/disk.gif) no-repeat left top;}
* html .yad li {padding: 2px 0 0 5px !important;}

#tibo {margin:  0 0 20px 0;}

span.active	{color:#FFFFFF; font-weight:bold; background-color:#659D5C; padding-left: 2px; padding-right:2px; padding-bottom:1px;}
